Package: org.codehaus.groovy.runtime.callsite

## [Java] Class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

- org.codehaus.groovy.runtime.callsite.PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce

-     public static class PojoMetaMethodSite.PojoCachedMethodSiteNoUnwrapNoCoerce
      extends PojoCachedMethodSite

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public final Object` | `invoke(Object receiver, Object[] args)`

- - ### Constructor Detail

    - #### public PojoCachedMethodSiteNoUnwrapNoCoerce(CallSite site, MetaClassImpl metaClass, MetaMethod metaMethod, Class[] params)

  - ### Method Detail

    - #### @Override
      public final Object invoke(Object receiver, Object[] args)